<?php
$z[0]=Array("field","旬邑麻花,旬邑麻花介绍,旬邑县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","麻花,旬邑风味食品。制作工艺较为简单，用上好的麦面发酵成面团，添加适量的干面粉、食用碱、鸡蛋、食盐（或白糖）、五香粉揉匀，揪一定份量的面提，再搓成长约20厘米的条状，用油一刷，备用。待油锅沸腾之后，便可揉搓合成绳状入锅炸制。一般有三股、两股之",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","旬邑麻花_旬邑县特产旬邑麻花",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　麻花,旬邑风味食品。制作工艺较为简单，用上好的麦面发酵成面团，添加适量的干面粉、食用碱、鸡蛋、食盐（或白糖）、五香粉揉匀，揪一定份量的面提，再搓成长约20厘米的条状，用油一刷，备用。待油锅沸腾之后，便可揉搓合成绳状入锅炸制。一般有三股、两股之分，根据需要确定。炸制过程中，要用特制的长筷子及时翻拨，炸至金黄色即可。麻花的品种多样，有1花、小麻花、碎麻花；有咸、甜、五香、麻辣多种风味。",549,968);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005T02503D0-2A55.gif",970,1055);
$z[7][4]['name']="litpic";

?>